/*
RTL style
*/
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/heebo-v2-hebrew_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Heebo'), local('Heebo-Regular'),
       url('fonts/heebo-v2-hebrew_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/heebo-v2-hebrew_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/heebo-v2-hebrew_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/heebo-v2-hebrew_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/heebo-v2-hebrew_latin-regular.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-300 - hebrew_latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/heebo-v2-hebrew_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Heebo Light'), local('Heebo-Light'),
       url('fonts/heebo-v2-hebrew_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/heebo-v2-hebrew_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/heebo-v2-hebrew_latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/heebo-v2-hebrew_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/heebo-v2-hebrew_latin-300.svg#Heebo') format('svg'); /* Legacy iOS */
}
/* heebo-700 - hebrew_latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/heebo-v2-hebrew_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Heebo Bold'), local('Heebo-Bold'),
       url('fonts/heebo-v2-hebrew_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/heebo-v2-hebrew_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/heebo-v2-hebrew_latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/heebo-v2-hebrew_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/heebo-v2-hebrew_latin-700.svg#Heebo') format('svg'); /* Legacy iOS */
}
body{
  direction: rtl;
  font-family: 'Heebo', sans-serif;
	font-size: 16px;
  font-weight: 400;
}
h1,h2,h3,h4,h5,h6{font-family: 'Heebo', sans-serif;font-weight: 700;}
p{font-family: 'Heebo', sans-serif;font-weight: 400;}
.rtl {direction: rtl;}
.ltr{direction: ltr;}
.rtl {direction: rtl;}
article h3{font-size: 18px;}
article h2{margin-bottom: 30px;font-size: 20px;}
article h3{color: #004990;}
.sidebar ul li{background: url(images/arrow.png) right center no-repeat;padding:5px 35px 5px 0px;line-height: normal;border-top:1px solid #004890;}
.sidebar ul li:first-child{border-top:0;}
article ul li, article ol li{margin-right: 1em;margin-top: 10px;}
article ul, article ol{margin-top: 10px;margin-bottom: 10px;}
.alignleft{float: left;margin-right: 10px;margin-bottom: 10px;}
.alignright{float: right;margin-left: 10px;margin-bottom: 10px;}
ul.checklist li{background-position: 100% 1px;padding-right: 30px;font-size: 16px;}
/*********************************************
	RESPONSIVE
*********************************************/
@media (min-width: 768px){
    .header-title{font-size: 30px;}
}
@media (min-width: 1200px){
    .header-title{font-size: 45px;}
}
@media (max-width: 1199px) {
    
}
@media (min-width: 978px) and (max-width: 1199px) {
    
}
@media (min-width: 768px) and (max-width: 979px) {
    .header-title{font-size: 25px;}
}
@media (max-width: 767px) {
    body{font-size: 16px;}
    .header-title{font-size: 30px;}
}
@media (max-width: 480px) {
    .alignleft,.alignright{float: none;margin-right: auto;margin-left: auto;display: block;}
    .header-title{font-size: 20px;}
}
@media (max-width: 320px) {
    .header-title{font-size: 16px;}
}
